Bug 128927 - Sendmail 8.13.1 is released
Sendmail 8.13.1 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
http://sendmail.org/8.13.1.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-31 14:37 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-02 10:53:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-07-31 14:37:43 EDT
Description of problem:
Sendmail 8.13.1 was released today (July 31, 2004). For more 
information have a look to the changelog.

Version-Release number of selected component (if applicable):
sendmail-8.13.0-1.1

Actual results:
A simple upgrade (version number change in the spec file) worked very
well for me...

Expected results:
Upgrade to 8.13.1 ;-)
Comment 1 Thomas Woerner 2004-08-02 10:53:15 EDT
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.